CVE-2009-4389

Metadata

CVE-2009-4389
5.0
typo3.org
2009-12-22
2017-06-06 20:21

Description

Unspecified vulnerability in the Watchdog (aba_watchdog) extension 2.0.2 and earlier for TYPO3 allows remote attackers to obtain sensitive information via unknown attack vectors.

Related Vulnerabilities